From khali@linux-fr.org Tue May 17 09:10:23 2005
Date: Tue, 17 May 2005 18:09:36 +0200
From: Jean Delvare <khali@linux-fr.org>
To: Alexey Fisher <fishor@gmx.net>
Cc: Greg KH <greg@kroah.com>
Subject: I2C: chips/Kconfig corrections
Message-Id: <20050517180936.4717aabf.khali@linux-fr.org>

Here are some corrections for drivers/i2c/chips/Kconfig.

Signed-off-by: Alexey Fisher <fishor@gmx.net>
Signed-off-by: Jean Delvare <khali@linux-fr.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>


---
 drivers/i2c/chips/Kconfig |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

--- gregkh-2.6.orig/drivers/i2c/chips/Kconfig	2005-05-17 19:02:46.000000000 -0700
+++ gregkh-2.6/drivers/i2c/chips/Kconfig	2005-05-17 22:07:05.000000000 -0700
@@ -29,6 +29,7 @@
 	help
 	  If you say yes here you get support for Analog Devices ADM1025
 	  and Philips NE1619 sensor chips.
+
 	  This driver can also be built as a module.  If so, the module
 	  will be called adm1025.
 
@@ -38,6 +39,8 @@
 	select I2C_SENSOR
 	help
 	  If you say yes here you get support for Analog Devices ADM1026
+	  sensor chip.
+
 	  This driver can also be built as a module.  If so, the module
 	  will be called adm1026.
 
@@ -48,6 +51,7 @@
 	help
 	  If you say yes here you get support for Analog Devices ADM1031 
 	  and ADM1030 sensor chips.
+
 	  This driver can also be built as a module.  If so, the module
 	  will be called adm1031.
 
@@ -198,8 +202,7 @@
 	select I2C_SENSOR
 	help
 	  If you say yes here you get support for National Semiconductor LM78,
-	  LM78-J and LM79.  This can also be built as a module which can be
-	  inserted and removed while the kernel is running.
+	  LM78-J and LM79.
 
 	  This driver can also be built as a module.  If so, the module
 	  will be called lm78.
@@ -232,7 +235,7 @@
 	select I2C_SENSOR
 	help
 	  If you say yes here you get support for National Semiconductor LM85
-	  sensor chips and clones: ADT7463 and ADM1027.
+	  sensor chips and clones: ADT7463, EMC6D100, EMC6D102 and ADM1027.
 
 	  This driver can also be built as a module.  If so, the module
 	  will be called lm85.
